#entrar {
	width: 280px;
	height: 280px;
	position: absolute;
	top: 50%;
	margin-top: -140px;
	left: 50%;
	margin-left: -140px;
	cursor: pointer;
}

#seta-entrar {
	width: 109px;
	height: 109px;
	position: absolute;
	left: 50%;
	margin-left: -51px;
	cursor: pointer;
	top: 50%;
	margin-top: 20%;
}

#logo {
	height: 370px;
	width: 208px;
	border: none !important;
	padding-top: 0px !important; 
	margin-left: -125px !important;
	margin-right: 60px !important;
	margin-top: -7px !important;
}

.primeiroitem {
	border: none !important;
}

.capa {
	margin: 10px;
	margin-left: -10px;
	
	padding-bottom: 10px;
}

.conteudo img {
	margin: 20px;
	float: left;
}

.capa img {
	margin: 0px;
	float: none;
}

form, .col-direita {
	width: 480px;
	float: left;
}

form {
	  margin-bottom: 45px;
}

.col-direita {
	margin-top: -12px;
}

#navigation {
	background: #dbcb97;
	height: 118px;
	border-bottom: #bca259 2px solid;
}

#main-menu li {
	float: left;
	margin: 10px 7px;
	padding-top: 0px;
	padding-left: 10px;
	border-left: 1px solid #c5b16e;
	height: 20px;
	margin-top: 42px;
}

#main-menu li a {
	color: #fff;
}

#main-menu li a:hover {
	color: #bca259;
}

#main-menu li ul {
	position: absolute;
	display: none;
	width: inherit;
	padding-top: 10px;
}

#main-menu li:hover ul {
	display: block;
}

#main-menu li ul li {
	display: block;
	float: none;
	margin: 0px;
	padding-top: 0px;
	padding-left: 0px;
	border: none;
	border-bottom: 1px solid #c5b16e;
	height: auto;
	margin-top: 0px;
	background: #a9904a;
	margin-left: -10px;
	padding: 5px 10px;
}

.conteudo-topo {
	padding-top: 150px;
}

.conteudo {
	background: #efebdc;
}

#contato-menu {
  width: 100%;
  height: 30px;
  background: #e8d8a5;
  clear: both;
  margin-top: 88px;
}

#email, #telefone, #facebook, #insta {
	float: left;
	padding-left: 33px;
	margin-left: 5px;
	color: #bca259;
}

#email a, #telefone p {
	color: #bca259;
	font-size: 14px;
	line-height: 32px;
	  margin: 0px 15px 0px 0px;
}

#email a:hover {
	color: #bca259;
}

#telefone {
	background: url(../images/icone-telefone.png) left center no-repeat;
}

#facebook, #insta {
	padding: 0px;
	margin-left: 0px;
	margin-top: -4px;
}

#email {
	background: url(../images/icone-email.png) left center no-repeat;
}

.centro {
	width: 960px;
	margin: auto;
	padding-left: 572px;
}

#banner {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#slider1 {
	background: url(../images/bg.jpg) no-repeat center; 
}

#slider2 {
	background: url(../images/bg_03.jpg) no-repeat center; 
	display: none;
}

#slider3 {
	background: url(../images/bg_05.jpg) no-repeat center; 
	display: none;
}

#slider1, #slider2, #slider3 {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.duascolunas {
	padding-top: 10px;
	-moz-column-count: 2;
	-moz-column-gap: 10px;
	-webkit-column-count: 2;
	-webkit-column-gap: 10px;
	column-count: 2;
	column-gap: 10px;
}

.galeria {
	margin: 5px 15px;
}

.galeria img {
	float: left;
	margin: 5px;
}

.listaestrutura {
	margin-top: 20px;
}

.listaestrutura li {
	font-family: 'Arvo', Georgia, Times, serif;
	font-size: 16px;
	line-height: 20px;
	color: #fff;
	background: #dbcb97;
	text-transform: uppercase;
	margin: 10px 20px 0px 20px;
	text-align: left;
	padding: 10px;
	border-bottom: 1px solid #fff;
	margin: 0px 20px;
}

#mapa {
	position: absolute;
	width: 100%;
	height: 100%;
}

#comochegar {
	position: absolute;
	margin-top: 145px;
	left: 50%;
	margin-left: -593px;
	background: #a9904a;
	border: 1px solid #8e793e;
	z-index: 999;
	width: 364px;
	z-index: 1;
}

#comochegar p {
	color: #fff;
}

#comochegar span {
	color: #dbcb97;
	font-family: 'Arvo', Georgia, Times, serif;
	font-size: 22px;
}

#status, #aviso {
	color: #dbcb97;
	font-family: 'Arvo', Georgia, Times, serif;
	position: relative;
	z-index: 1000;
	background: #3d2d16;
	padding: 5px;
	clear: both;
	margin: 0px 20px;
	display: none;
}
